maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Project Plugin Management

GroupId | ArtifactId | Version
--- | --- | ---
org.apache.maven.plugins | maven-antrun-plugin | 1.3
org.apache.maven.plugins | maven-assembly-plugin | 2.2-beta-5
org.apache.maven.plugins | maven-dependency-plugin | 2.1
org.apache.maven.plugins | maven-release-plugin | 2.0